You are here

libpolarssl will not install on Rocket M2 (W firmware)

2 posts / 0 new
Last post
ke4lwt
libpolarssl will not install on Rocket M2 (W firmware)

I receive the following when attempting to install the libpolarssl package on a Rocket M2 (W firmware)

current version: 3.19.3.0
hardware type: ubnt (loco-m-xw)
Upload Firmware    
Download Firmware  
Keep Settings

Unknown package 'libpolarssl'.
Collected errors:
 * pkg_hash_fetch_best_installation_candidate: Packages for libpolarssl found,
but incompatible with the architectures configured
 * opkg_install_cmd: Cannot install package libpolarssl.
Failed to restart all services, please reboot this node.
AE6XE
AE6XE's picture
Where are you obtaining

Where are you obtaining libpolarssl to install?   What is the end goal, what's the context to do this install?    This package appears to be obsolete today and after a quick look, I don't find is built or available under AREDN builds.   Maybe I didn't look close enough.

Joe AE6XE

Theme by Danetsoft and Danang Probo Sayekti inspired by Maksimer